/*
*****************************************
 PVII Vibrations: A Harmony Page Pack
 by Project Seven Development
 www.projectseven.com
*****************************************
*/

body {
    margin: 0px;
    background-color: #FFFFFF;
    color: #181818;
    font-family: Lato, Tahoma, Geneva, sans-serif;
}
.indent-program {
	padding: 0 0 0 15px;
}
.container {
	margin: 0px;
	width: auto;
    background-image: url(../images/footer/ST-footer-1800x700.jpg);
	background-repeat: repeat-x;
    color: white;
}
.hmy-section h1 {
    font-size: 2rem;
}
.hmy-section h2 {
    font-size: 1.75rem;
	font-weight: lighter;
}
.hmy-section h3 {
    font-size: 1.6rem;
}
.hmy-section h4, .hmy-section h5 {
    font-size: 1.2rem;
}
.hmy-section h6 {
    font-size: 0.9rem;
}
.masthead h1 {
    font-size: 2rem;
    margin: 0px;
    padding: 10px 0px;
    font-weight: normal;
    letter-spacing: .25em;
}
.masthead .hmy-content {
    padding: 10px;
}
.masthead .hmy-content2 {
    padding: 0 10px;
    background-image:url(../images/homepage/ST-header-BG-1800-260.jpg);
    background-position: center center;
}
.participant .hmy-content3 {
    padding: 0;
    background-image:url(../images/participants/rounded corners-trans[p-400x400.png);
	background-position: center center;}
.hmy-content-minpad {
    padding: 3px;
}
.hmy-content-footer {
    padding: 20px 40px 20px 40px;
	font-weight: lighter;
	font-size: 12px;
}
.txt-containere {
    position: relative;
    width: 100%;
}
.headtxt-right {
	position: absolute;
    right: 35px;
}
p.small {
    line-height: 70%;
}
p.smallfont {
	font-size: 12px;
}
	.footertxt {font-size: 10px;
	}
.hmy-content-footer2 {
    padding: 20px 0 20px 0
}
.hmy-content-footer3 {
    padding: 20px 0 20px 40px
}
.footer-background {
	background-color: #375c78;
	color: #FFFFFF;
}

.tagline {
    display: block;
    letter-spacing: 0.5em;
    font-size: 45%;
    text-transform: uppercase;
}
.hmy-section.heading {
    flex-basis: 100%;
}
.multi-bg {
    background-size: cover;
}
.multi-bg.silverblue {
    background-color: rgb(75,103,119);
    background: linear-gradient(rgba(75,103,119,0.75), rgba(75,103,119,0.75)), url(images/lambo.jpg) no-repeat center;
}
.multi-bg.rust {
    background-color: rgb(193,67,46);
    background: linear-gradient(rgba(193,67,46,0.75), rgba(193,67,46,0.75)), url(images/ferrari.jpg) no-repeat center;
}
.multi-bg.white {
    background-color: rgb(255,255,255);
    background: linear-gradient(rgba(255,255,255,0.5), rgba(255,255,255,0.9)), url(images/mclaren.jpg) no-repeat center;
}
.multi-bg.black {
    background-color: rgb(0,0,0);
    background: linear-gradient(rgba(0,0,0,0.9), rgba(0,0,0,0.75)), url(images/lambo.jpg) no-repeat center;
}
.custom-bg .hmy-content {
    padding: 30px;
}
.p7HMY.hmy-noscript .multi-bg {
    background-image: none !important;
    background: rgb(0,0,0) !important;
    color: #FFF !important;
}
.big {
    font-size: 135%;
}
.centered {
    text-align: center;
}
.max-960 .hmy-content {
    max-width: 960px;
    margin: auto;
    padding-top: 0px;
    text-align: justify;
    text-justify: inter-word;
}
/*SOM Exception Rules*/
.p7SOM-09 ul a {
    padding: 12px 22px;
    color: #AAA;
    background-color: #000;
    border: 1px solid rgba(255,255,255,0.25);
    border-radius: 4px;
}
.p7SOM-09 ul a:hover {
    color: #FFF;
    background-color: #C1432E;
    border-color: #000;
}
.p7SOM-09 a.trig_open {
    background-image: url(images/som-down-light.gif);
}
.p7SOM-09 .som-header:hover {
    color: #FFF;
}
.p7SOM-09 a.current_mark {
    font-weight: bold;
    color: #C1432E;
}
/*Toolbar */
.som-toolbar.som-top-right {
    right: .5em;
    top: 0px;
}
.som-toolbar.som-top-right, .som-toolbar.som-top-right a {
    border-radius: 0px 0px 5px 5px;
}
.p7SOM-09.som-toolbar a {
    color: #CCC !important;
    background-color: #181818 !important;
    background: rgba(24,24,24,0.7) !important;
    font-size: 3em;
    padding: .3em .2em .1em .2em;
}
.p7SOM-09.som-toolbar a:hover, .p7SOM-09.som-toolbar.opened a {
    color: #666 !important;
    background-color: #181818 !important;
    background: #181818 !important;
}
/* Toolbar Icon Text */
.som-toolbar i {
    color: #fff;
    display: block;
    font-family: Arial, "Lucida Grande", "Lucida Sans Unicode", sans-serif;
    font-size: 11px;
    font-style: normal;
    text-transform: uppercase;
    position: absolute;
    top: .3em;
    width: 100%;
}
/*Exception Rules Layout Specific*/
body.p7vibes-05, body.p7vibes-06 {
    background: url(images/lambo.jpg) no-repeat center fixed;
    background-size: cover;
}
.p7vibes-05 .section-heading .hmy-content {
    padding: 15px 10px 0px 10px;
}
.contact .hmy-content {
    width: 100%;
    padding: 20px;
}
.p7form-wrapper {
    text-align: left;
}
.p7form-wrapper * {
    box-sizing: border-box;
}

@media only screen and (min-width: 0px) and (max-width: 900px) {
.break-to-50.hmy-section {
    flex-basis: 50% !important;
}
.hmy-section.heading {
    flex-basis: 100% !important;
}
}

@media only screen and (min-width: 0px) and (max-width: 600px) {
body {
    font-size: 90%;
}
.p7HMY .hmy-section {
    flex-basis: 100% !important;
}
.hmy-content-wrapper {
    border: none !important;
}
.p7form-wrapper {
    border: none !important;
    padding: 0px !important;
}
}

/*iPhone 6 Plus*/
@media screen and (device-width: 414px) and (device-height: 736px) and (-webkit-device-pixel-ratio: 3) {
.multi-bg, body {
    background-size: cover;
    background-attachment: scroll;
}
}

/*iPad Query */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.multi-bg, body {
    background-attachment: scroll;
    background-size: auto;
}
}
